<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=ConvertLineDelimitersOperation_name">
        <source>converting line delimiters</source>
        <target state="needs-review-translation">行区切り文字を変換中</target>
        <alt-trans tool-id="pleiades">
          <source>converting line delimiters</source>
          <target>行区切り文字を変換中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=ConvertLineDelimitersOperation_task_generatingChanges">
        <source>generating changes</source>
        <target state="needs-review-translation">変更点を生成中</target>
        <alt-trans tool-id="pleiades">
          <source>generating changes</source>
          <target>変更点を生成中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=ConvertLineDelimitersOperation_task_applyingChanges">
        <source>applying changes</source>
        <target state="needs-review-translation">変更を適用中</target>
        <alt-trans tool-id="pleiades">
          <source>applying changes</source>
          <target>変更を適用中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=RemoveTrailingWhitespaceOperation_name">
        <source>remove trailing whitespace</source>
        <target state="needs-review-translation">末尾の空白を除去</target>
        <alt-trans tool-id="pleiades">
          <source>remove trailing whitespace</source>
          <target>末尾の空白を除去</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=RemoveTrailingWhitespaceOperation_task_generatingChanges">
        <source>generating changes</source>
        <target state="needs-review-translation">変更点を生成中</target>
        <alt-trans tool-id="pleiades">
          <source>generating changes</source>
          <target>変更点を生成中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=RemoveTrailingWhitespaceOperation_task_applyingChanges">
        <source>applying changes</source>
        <target state="needs-review-translation">変更を適用中</target>
        <alt-trans tool-id="pleiades">
          <source>applying changes</source>
          <target>変更を適用中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=FileBufferOperationRunner_task_connecting">
        <source>connecting file buffers</source>
        <target state="needs-review-translation">ファイル・バッファーを接続中</target>
        <alt-trans tool-id="pleiades">
          <source>connecting file buffers</source>
          <target>ファイル・バッファーを接続中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=FileBufferOperationRunner_task_disconnecting">
        <source>disconnecting file buffers</source>
        <target state="needs-review-translation">ファイル・バッファーを切断中</target>
        <alt-trans tool-id="pleiades">
          <source>disconnecting file buffers</source>
          <target>ファイル・バッファーを切断中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=FileBufferOperationRunner_task_committing">
        <source>committing file buffers</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=ContainerCreator_task_creatingContainer">
        <source>Creating container...</source>
        <target state="needs-review-translation">コンテナーを作成中...</target>
        <alt-trans tool-id="pleiades">
          <source>Creating container...</source>
          <target>コンテナーを作成中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/filebuffers/manipulation/FileBuffersMessages.properties?key=ContainerCreator_destinationMustBeAContainer">
        <source>Specified path is not a folder: {0}</source>
        <target state="needs-review-translation">指定されたパスはフォルダーではありません: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Specified path is not a folder: {0}</source>
          <target>指定されたパスはフォルダーではありません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ExtensionsRegistry_error_extensionPointNotFound">
        <source>Extension point "{0}" not found.</source>
        <target state="needs-review-translation">拡張ポイント "{0}" が見つかりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Extension point "{0}" not found.</source>
          <target>拡張ポイント "{0}" が見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ExtensionsRegistry_error_contentTypeDoesNotExist">
        <source>The content type with id "{0}" specified in the extension point does not exist.</source>
        <target state="needs-review-translation">拡張ポイントに ID "{0}" が指定されたコンテンツ・タイプが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>The content type with id "{0}" specified in the extension point does not exist.</source>
          <target>拡張ポイントに ID "{0}" が指定されたコンテンツ・タイプが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ResourceFileBuffer_error_fileDoesNotExist">
        <source>The file does not exist.</source>
        <target state="needs-review-translation">ファイルが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>The file does not exist.</source>
          <target>ファイルが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ResourceFileBuffer_warning_fileIsDerived">
        <source>This file is derived and does not allow to be modified.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ResourceFileBuffer_stateValidationFailed">
        <source>State validation failed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=FileBuffer_error_outOfSync">
        <source>The file is not synchronized with the local file system.</source>
        <target state="needs-review-translation">ファイルがローカル・ファイル・システムと同期していません。</target>
        <alt-trans tool-id="pleiades">
          <source>The file is not synchronized with the local file system.</source>
          <target>ファイルがローカル・ファイル・システムと同期していません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=FileBuffer_status_ok" translate="no">
        <source>OK</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=FileBuffer_status_error">
        <source>Error</source>
        <target state="needs-review-translation">エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=FileBuffer_error_queryContentDescription">
        <source>Could not query content description for: {0}</source>
        <target state="needs-review-translation">{0} のコンテンツ説明をクエリーできませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Could not query content description for: {0}</source>
          <target>{0} のコンテンツ説明をクエリーできませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=FileBufferManager_error_canNotCreateFilebuffer">
        <source>Cannot create file buffer.</source>
        <target state="needs-review-translation">ファイル・バッファーを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot create file buffer.</source>
          <target>ファイル・バッファーを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ResourceTextFileBuffer_error_illegal_encoding_message_arg">
        <source>Character encoding "{0}" is not a legal character encoding.</source>
        <target state="needs-review-translation">文字エンコード "{0}" は正しい文字エンコードではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Character encoding "{0}" is not a legal character encoding.</source>
          <target>文字エンコード "{0}" は正しい文字エンコードではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ResourceTextFileBuffer_error_unsupported_encoding_message_arg">
        <source>Character encoding "{0}" is not supported by this platform.</source>
        <target state="needs-review-translation">文字エンコード "{0}" はこのプラットフォームでサポートされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Character encoding "{0}" is not supported by this platform.</source>
          <target>文字エンコード "{0}" はこのプラットフォームでサポートされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ResourceTextFileBuffer_error_charset_mapping_failed_message_arg">
        <source>Some characters cannot be mapped using "{0}" character encoding.
Either change the encoding or remove the characters which are not supported by the "{0}" character encoding.</source>
        <target state="needs-review-translation">一部の文字は "{0}" 文字エンコードを使用してマップすることはできません。
エンコードを変更するか、"{0}" 文字エンコードによってサポートされていない文字を除外してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Some characters cannot be mapped using "{0}" character encoding.
Either change the encoding or remove the characters which are not supported by the "{0}" character encoding.</source>
          <target>一部の文字は "{0}" 文字エンコードを使用してマップすることはできません。
エンコードを変更するか、"{0}" 文字エンコードによってサポートされていない文字を除外してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ResourceTextFileBuffer_task_saving">
        <source>Saving</source>
        <target state="needs-review-translation">保管中</target>
        <alt-trans tool-id="pleiades">
          <source>Saving</source>
          <target>保管中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=ResourceFileBuffer_task_creatingFileBuffer">
        <source>creating file buffer</source>
        <target state="needs-review-translation">ファイル・バッファーの作成中</target>
        <alt-trans tool-id="pleiades">
          <source>creating file buffer</source>
          <target>ファイル・バッファーの作成中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=JavaTextFileBuffer_error_closeStream">
        <source>Could not close stream.</source>
        <target state="needs-review-translation">ストリームをクローズできませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not close stream.</source>
          <target>ストリームをクローズできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=TextFileBufferManager_error_documentSetupFailed">
        <source>A document setup participant failed to setup the document.</source>
        <target state="needs-review-translation">文書セットアップ参加プログラムが文書のセットアップに失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>A document setup participant failed to setup the document.</source>
          <target>文書セットアップ参加プログラムが文書のセットアップに失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=TextFileBufferManager_error_documentFactoryFailed">
        <source>A document factory failed to create the document.</source>
        <target state="needs-review-translation">文書ファクトリーが文書の作成に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>A document factory failed to create the document.</source>
          <target>文書ファクトリーが文書の作成に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=TextFileBufferManager_warning_documentSetupInstallsDefaultPartitioner">
        <source>''{0}'' must not install a default partitioner.
	When a ''org.eclipse.core.filebuffers.documentSetup'' extension wants to install partitioning on the document, it must use the ''org.eclipse.jface.text.IDocumentExtension3'' API and use a unique partitioning. </source>
        <target state="needs-review-translation">''{0}'' はデフォルトのパーティショナーをインストールしてはなりません。
	''org.eclipse.core.filebuffers.documentSetup'' 拡張で文書にパーティションをインストールする場合は、''org.eclipse.jface.text.IDocumentExtension3'' API を使用し、固有のパーティションを使用する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' must not install a default partitioner.
	When a ''org.eclipse.core.filebuffers.documentSetup'' extension wants to install partitioning on the document, it must use the ''org.eclipse.jface.text.IDocumentExtension3'' API and use a unique partitioning. </source>
          <target>''{0}'' はデフォルトのパーティショナーをインストールしてはなりません。
	''org.eclipse.core.filebuffers.documentSetup'' 拡張で文書にパーティションをインストールする場合は、''org.eclipse.jface.text.IDocumentExtension3'' API を使用し、固有のパーティションを使用する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=DocumentInputStream_error_read">
        <source>Could not read document:
{0}</source>
        <target state="needs-review-translation">文書を読み取れませんでした:
{0}</target>
        <alt-trans tool-id="pleiades">
          <source>Could not read document:
{0}</source>
          <target>文書を読み取れませんでした:
{0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/org/eclipse/core/internal/filebuffers/FileBuffersMessages.properties?key=DocumentInputStream_error_streamClosed">
        <source>Stream closed</source>
        <target state="needs-review-translation">ストリームがクローズされました</target>
        <alt-trans tool-id="pleiades">
          <source>Stream closed</source>
          <target>ストリームがクローズされました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.filebuffers/plugin.properties?key=pluginName">
        <source>File Buffers</source>
        <target state="needs-review-translation">ファイル・バッファー</target>
        <alt-trans tool-id="pleiades">
          <source>File Buffers</source>
          <target>ファイル・バッファー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/plugin.properties?key=documentCreationPoint">
        <source>Document Creation</source>
        <target state="needs-review-translation">文書作成</target>
        <alt-trans tool-id="pleiades">
          <source>Document Creation</source>
          <target>文書作成</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/plugin.properties?key=documentSetupPoint">
        <source>Document Setup</source>
        <target state="needs-review-translation">文書セットアップ</target>
        <alt-trans tool-id="pleiades">
          <source>Document Setup</source>
          <target>文書セットアップ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filebuffers/plugin.properties?key=annotationModelCreationPoint">
        <source>Annotation Model Creation</source>
        <target state="needs-review-translation">注釈モデル作成</target>
        <alt-trans tool-id="pleiades">
          <source>Annotation Model Creation</source>
          <target>注釈モデル作成</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>